## language-pack-kde-dz-base 8.04+20090105

=== debian/changelog ===
language-pack-kde-dz-base (1:8.04+20090105) hardy-proposed; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 10 Jan 2009 01:14:49 +0000
