=== debian/control ===
Source: language-pack-kde-dz-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-dz-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-kde-dz (>= ${Source-Version})
Suggests: language-support-dz
Conflicts: language-pack-kde-dz (<< ${Source-Version})
Replaces: language-pack-kde-dz (<< ${Source-Version}), language-pack-dz-base (<< ${Source-Version}), language-pack-dz (<< ${Source-Version}), language-pack-gnome-dz-base (<< ${Source-Version}), language-pack-kde-dz-base (<< ${Source-Version})
Description: KDE translations for language Dzongkha 
 Translation data for all supported KDE packages for:
 Dzongkha
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-kde-dz provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-dz 
 to get full support for this language (spell checkers, OpenOffice 
 locale packages, etc.).
